2 Replies Latest reply on Jan 27, 2020 11:33 AM by Tejaswi G

    What version of TDM will be compatible with PowerCenter 10.4.0?

    Elias Shaikh Active Member

      we are currently on TDM 10.2 HF1

        looking to upgrade TDM to  a version

      that will take advantage of some of the new capabilities of Power-center 10.4.0